<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>columns-001</title>
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		main {
			display: block;
			columns: 3;
			column-fill: auto;
			column-rule: solid 1px black;
			background-color: lightgrey;
			border: solid 1px black;
			padding: 1em;
		}
	</style>
</head>
<body>
<main>
	Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque posuere fringilla velit eu fermentum. Praesent eros nulla, suscipit non vulputate non, elementum eu leo. Curabitur eu est sit amet nisl luctus mollis eu sed lectus.
	Curabitur fringilla nec ante eu mollis. Cras id vestibulum dui. Duis ultricies velit et libero iaculis, eget aliquam nunc molestie. Nam posuere dui id justo imperdiet, non cursus ligula sollicitudin. Sed ac sapien nec tellus
	volutpat imperdiet. Nam libero est, rutrum at semper ut, viverra et lorem.
	Duis efficitur, nulla ac vulputate pellentesque, dolor diam ullamcorper elit, sed semper dolor enim vel lacus. Vestibulum nec tellus nec diam iaculis sollicitudin quis in enim. Integer consequat vel ante non maximus. Donec ac
	gravida leo, et placerat purus. Morbi semper augue eu risus tincidunt, eget pretium augue iaculis. Sed ante eros, dignissim a nisl vel, porta pretium est. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
	inceptos himenaeos. Nunc nec viverra orci. Nunc sit amet eros sed sapien lobortis viverra. Curabitur eget imperdiet ipsum. Pellentesque ligula massa, pellentesque ac vestibulum eget, varius et enim. Aliquam ornare tortor sit amet
	cursus tempor. Nunc ipsum libero, faucibus at feugiat a, facilisis sit amet urna. Mauris scelerisque magna eu ligula posuere varius. Ut aliquam sem eget elit faucibus, ut suscipit quam tristique.
	Maecenas sollicitudin felis vel lectus lacinia molestie. Nam id arcu elit. Sed non purus velit. Vestibulum sodales erat in semper sollicitudin. Nunc eu commodo metus. Praesent scelerisque augue eget tincidunt pretium. Nullam
	interdum leo sed lorem dignissim laoreet.
	Ut a metus neque. Phasellus tincidunt eros sapien, at vulputate sapien imperdiet ultricies. Suspendisse sodales, felis eu vehicula pellentesque, velit mi congue leo, sed consectetur libero libero eget tortor. Phasellus consectetur
	ipsum nec sapien aliquet, ac maximus orci ornare. Phasellus bibendum purus non metus laoreet consequat. Donec gravida at nunc eu pretium. Sed at lacus at dui feugiat porta. Nulla volutpat ex neque, eget vestibulum nisi dictum eu.
	Vestibulum non urna rutrum, venenatis velit et, viverra justo. Proin maximus, nisi ac blandit consequat, magna risus finibus tellus, at pharetra ligula eros quis sem. Ut ipsum nisl, viverra quis tincidunt eu, mollis a mi. Vivamus ut
	blandit nisl, ut sagittis elit. Vivamus augue nibh, mollis ac elementum a, aliquam a risus. Maecenas enim mauris, malesuada at efficitur eu, ornare in orci. Aliquam vestibulum porttitor erat, et placerat augue eleifend in. Mauris
	sit amet interdum dolor, nec venenatis neque.
	Integer elit purus, ornare vel dolor non, tempus finibus ex. Donec rutrum pretium mauris et rutrum. Donec efficitur nibh ac tellus condimentum molestie. Curabitur ut tempus risus, ut efficitur nisi. Integer et sem maximus, pretium
	magna elementum, pretium justo. Nulla facilisi. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer suscipit nibh pretium, pharetra dolor eget, molestie nisl. Suspendisse aliquet tortor vel
	mi convallis bibendum. Nam accumsan elit eget fringilla vulputate. Cras bibendum, sem nec iaculis ultricies, risus nunc viverra ante, eget commodo justo mi in lectus. Pellentesque consequat efficitur tortor id laoreet. Fusce
	bibendum odio quis nibh elementum, id interdum tellus fringilla. Aliquam quam neque, iaculis ut ex vitae, pellentesque pellentesque erat.
</main>
</body>
</html>

